Subject: Ticket Assigned - UPDATION OF TABBY PAYMENTS FOR ORDER# 9510201145(AED 11), 9509865734(AED 41)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 08:43:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UPDATION OF TABBY PAYMENTS FOR ORDER# 9510201145(AED 11), 9509865734(AED 41) Hi Team,

I have returned

Juniors All-Over Graphic Print T-shirt with Short Sleeves for
order# 9510201145 aed 11
Kappa Shorts with Elasticated Drawstring Waist for order# 9509865734 aed 41

Please update the amount in tabby payments.

I have returned these products. I can't pay the returned amount.

So kindly update as soon as possible.

Thanks
Jini

* <+971566886214>*

<+971566886214> <+971566886214>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3357937